# Generated by Django 4.0.3 on 2023-11-20 14:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ProjectAPP', '0002_allcollaborationfields_and_more'),
        ('TrainingMaterials', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='training',
            name='id',
            field=models.AutoField(primary_key=True, serialize=False),
        ),
        migrations.RemoveField(
            model_name='training',
            name='step',
        ),
        migrations.AddField(
            model_name='training',
            name='step',
            field=models.ManyToManyField(to='ProjectAPP.projectstep'),
        ),
        migrations.AlterField(
            model_name='training',
            name='title',
            field=models.CharField(max_length=100),
        ),
    ]
